clean:
	rm --recursive --force .ansible/
	rm --recursive --force .tox/

dev:
	@poetry install --remove-untracked
	@poetry run pre-commit install
	@poetry run ansible-galaxy collection install --requirements-file ./requirements.yaml --collections-path ./.ansible
	@bash ./link-local-collections.sh
